@charset "utf-8";
/* CSS Document */

/* RESET */

a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: baseline
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

body {
	line-height: 1;
}

ol,
ul {
	list-style: none;
}

blockquote,
q {
	quotes: none;
}

blockquote:after,
blockquote:before,
q:after,
q:before {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}


/* === FUENTES === */

@font-face {
	font-family: Roboto;
	font-style: normal;
	font-weight: 400;
	src: url("https://e00-elmundo.uecdn.es/fonts/roboto/Roboto-Regular.woff2") format("woff2"), url("https://e00-elmundo.uecdn.es/fonts/roboto/Roboto-Regular.woff") format("woff")
}

@font-face {
	font-family: Roboto;
	font-style: normal;
	font-weight: 700;
	src: url("https://e00-elmundo.uecdn.es/fonts/roboto/Roboto-Bold.woff2") format("woff2"), url("https://e00-elmundo.uecdn.es/fonts/roboto/Roboto-Bold.woff") format("woff")
}

@font-face {
	font-family: Roboto_condensed;
	font-style: normal;
	font-weight: 400;
	src: url("https://e00-elmundo.uecdn.es/fonts/roboto/RobotoCondensed-Regular.woff2") format("woff2"), url("https://e00-elmundo.uecdn.es/fonts/roboto/RobotoCondensed-Regular.woff") format("woff")
}


/* === GENERAL === */

#container {
	width: 80%;
	/*width: 470px;*/
	/*height: 590px;*/
	height: 700px;
  line-height:18px;
	color: #262626;
	box-sizing: border-box;
	font-family: "Roboto_condensed", arial, sans-serif;
	margin: auto;
	overflow: hidden;
	position: relative;
	padding-top: 30px;
  /*margin:60px 10px 20px 10px;*/
  /*text-align: center;*/
}

.centro{
  text-align: center;
}

h1 {
	font-family: "Roboto_condensed", "Arial", sans-serif;
	font-size: 19px;
  line-height:24px;
	font-weight: bold;
	text-align: left;
	text-transform: uppercase;
	margin-bottom: 10px;
}

t {
    text-decoration: underline;
}

tt {
	font-size: 12px;
  	line-height:16px;
}

ul.a {
  list-style-type: circle;
  margin: 0;
  padding: 0;
  text-align: left;
  list-style-position: inside;
  font-size: 14px;
  line-height:16px;
}

.header{
    display : table;
    padding : 5px; 
    width   : 90%;
  /* you can change/remove margin */
    margin   :5px 0; 
}

div.text { 
    vertical-align : middle;
    display        : table-cell;
    text-align     : justify;
}
div.parent .img {
    vertical-align   : middle;
    display          : table-cell;
    padding-right    : 5px;
    width            : 50%;
}
div.img img { 
    width           : 90%;
    vertical-align   : middle;
}


/* == MÓVILES == */
@media screen and (max-width: 360px) {
      body {    
        background-image: url(https://e00-elmundo.uecdn.es/elmundo/2020/graficos/may/cuestionario/img/fondo_360.jpg);
        background-repeat: no-repeat;
    }
    /*.texto-largo {
        text-align: justify;
    }*/
    #tescritorio {
        display: none;
    }
}

/* == ESCRITORIO == */
@media screen and (min-width: 470px) {
    body {    
        background-image: url(https://e00-elmundo.uecdn.es/elmundo/2020/graficos/may/cuestionario/img/fondo_470.jpg);
      background-repeat: no-repeat;
      /*background-attachment: fixed;*/
      background-position: center;
    }
    #tmovil {
        display:none;
    }
}


.encabezado{
    height: 3px;
    background-color: #216087;
}

/* == CUESTIONARIO == */

.centro{
  margin: auto;
}

.panel-info,.panel-info-justificado {
    padding:30px 20px 20px 20px;
    background-color: #b2cfdc;
    /*border: 4px solid rgb(52,123,194);*/
    border-radius: 0px;
}
.panel-info {
    text-align: center;
}
.panel-info-justificado {
    text-align: justify;
}
.panel-oculto {
    display: none;    
    padding:20px; 
}
.boculto {
    display: none;
}
.texto {
    text-align:justify;
    margin:0 auto;
}
.texto-rojo {
    color:red;
    font-weight: bold;
}
.texto-resaltado {
    font-weight: bold;
}
.texto-pregunta {
 	  font-family: "Roboto_condensed", "Arial", sans-serif;
    font-size: 18px;
    line-height:20px;
}
mark {
  background: #b2cfdc;
}

/* == BOTONES == */
.boton-principal, .boton-secundario {        
    border: none;
    color: white;
    padding: 15px 32px;
    /*margin: 5px;*/
    margin: auto;
    width: 200px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    border-radius: 25px;
}
.boton-principal {
    background-color: #216087;
}
.boton-principal:hover {
    /*background-color: rgb(130,198,245);*/
    opacity: 60%;
    color: white;
    cursor: pointer;
}
.boton-principal:active {
    position: relative;
    top: 2px;
}  
.boton-secundario {
    background-color: rgb(108,117,125);
}
.boton-secundario:hover {
    background-color: rgb(90,98,104); 
    cursor: pointer;
}
.boton-secundario:active {
    position: relative;
    top: 2px;
}

.boton-opcion {        
    border: none;
    color: white;
    padding: 15px 32px;
    /*margin: 5px;*/
    margin: auto;
    width: 120px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 18px;
    border-radius: 5px;
}
.boton-opcion {
    background-color: #216087;
}
.boton-opcion:hover {
    /*background-color: rgb(130,198,245);*/
    opacity: 60%;
    color: white;
    cursor: pointer;
}
.boton-opcion:active {
    position: relative;
    top: 2px;
}
.boton-opcion2 {        
    border: none;
    color: white;
    padding: 15px 32px;
    /*margin: 5px;*/
    margin: auto;
    width: 200px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 18px;
    border-radius: 5px;
}
.boton-opcion2 {
    background-color: #216087;
}
.boton-opcion2:hover {
    /*background-color: rgb(130,198,245);*/
    opacity: 60%;
    color: white;
    cursor: pointer;
}
.boton-opcion2:active {
    position: relative;
    top: 2px;
} 
.boton-opcion3 {        
    border: none;
    color: white;
    padding: 15px 32px;
    /*margin: 5px;*/
    margin: auto;
    width: 200px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 18px;
    border-radius: 5px;
    opacity: 100%;
}
.boton-opcion3 {
    /*background-color: #216087;*/
    background-color: #b2cfdc;
}
.boton-opcion3:hover {
    /*background-color: rgb(130,198,245);*/
    opacity: 60%;
    color: white;
    cursor: pointer;
}
.boton-opcion3:active {
    position: relative;
    top: 2px;
    opacity: 100%;
}
.boton-atras {        
    border: none;
    /*color: white;*/
    padding: 15px 32px;
    /*margin: 5px;*/
    margin: auto;
    width: 135px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 18px;
    border-radius: 5px;
}

.boton-atras:hover {
    /*background-color: rgb(130,198,245);*/
    opacity: 60%;
    cursor: pointer;
}
.boton-atras:active {
    position: relative;
    top: 2px;
} 

/*Styling Selectbox*/
.dropdown {
  width: 250px;
  display: inline-block;
  background-color: #fff;
  border-radius: 5px;
  box-shadow: 0 0 2px rgb(204, 204, 204);
  transition: all .5s ease;
  position: relative;
  font-size: 14px;
  color: #474747;
  height: 100%;
  text-align: left
}
.dropdown .select {
    cursor: pointer;
    display: block;
    padding: 10px
}
.dropdown .select > i {
    font-size: 13px;
    color: #888;
    cursor: pointer;
    transition: all .3s ease-in-out;
    float: right;
    line-height: 20px
}
.dropdown:hover {
    box-shadow: 0 0 4px rgb(204, 204, 204)
}
.dropdown:active {
    background-color: #f8f8f8
}
.dropdown.active:hover,
.dropdown.active {
    box-shadow: 0 0 4px rgb(204, 204, 204);
    border-radius: 5px 5px 0 0;
    background-color: #f8f8f8
}
.dropdown.active .select > i {
    transform: rotate(-90deg)
}
.dropdown .dropdown-menu {
    position: absolute;
    background-color: #fff;
    width: 100%;
    left: 0;
    margin-top: 1px;
    box-shadow: 0 1px 2px rgb(204, 204, 204);
    border-radius: 0 1px 5px 5px;
    overflow: hidden;
    display: none;
    max-height: 144px;
    overflow-y: auto;
    z-index: 9
}
.dropdown .dropdown-menu li {
    padding: 10px;
    transition: all .2s ease-in-out;
    cursor: pointer
} 
.dropdown .dropdown-menu {
    padding: 0;
    list-style: none
}
.dropdown .dropdown-menu li:hover {
    background-color: #f2f2f2
}
.dropdown .dropdown-menu li:active {
    background-color: #e2e2e2
}